
#opciones_desactivacion{
	display: flex;
	text-align: center;
	font-size: 12px!important;
}

#opciones_desactivacion .radio-list{
	display: flex;
	align-items: flex-end;
    margin-bottom: 12px;
}

.wrap-map {
  margin:80px 0 50px 0;
}
#map {
  position:relative;
  height:600px;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
#map_canvas {
  width:100%;
  height:600px;
}
#map .zoom {
  display:none;
}
#map .form {
  position:absolute;
  top:-51px;
  width:100%;
  height:50px;
  line-height:51px;
  text-align:center;
  color:#fff;
  z-index:1;
  overflow: hidden;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
#map .form li {
  display:inline-block;
  margin-right:2px;
}
#map .form .google {
  position:absolute;
  top:7px;
  left:14px;
  height:30px;
  z-index:1;
}
#map .form #address {
  width:247px;
}
#map .coordinates {
  position:absolute;
  top:21px;
  left:50%;
  width:499px;
  height:40px;
  margin:0 0 0 -250px;
  text-align:center;
  line-height:50px;
  color:#fff;
  z-index:1;
}
#map .coordinates em {
  position:absolute;
  top:-20px;
  width:249px;
  height:20px;
  background:rgba(0,0,0,0.75);
  color:#fff;
  font-style:normal;
  letter-spacing:1px;
  font-size:12px;
  line-height:21px;
  text-transform:uppercase;
  font-weight:normal;
}
#map .coordinates em.lat {
  left:0;
}
#map .coordinates em.lon {
  right:0;
}
#map .coordinates input {
  display:block;
  float:left;
  width:249px;
  font-size:18px;
  line-height:40px;
  background:#000;
  text-align:center;
  color:#fff;
  border:none;
  -webkit-transition:all .2s;
  transition:all .2s;
}
#map .coordinates #lng {
  float:right;
}
#map .coordinates input:hover {
  outline:none;
}

#map .address {
  position:absolute;
  bottom:-50px;
  width:100%;
  height:50px;
  text-align:center;
  line-height:50px;
  overflow:hidden;
}

#crosshair {
  display:block;
  position:absolute;
  top:50%;
  left:50%;
  height:21px;
  width:21px;
  margin-left:-10px;
  margin-top:-10px;
}
#crosshair:before,
#crosshair:after {
  content:'';
  display:block;
  position:absolute;
  background-color:#000;
  outline:rgba(255,255,255,0.75);
}
#crosshair:before {
  top:10px;
  left:0;
  width:21px;
  height:1px;
}
#crosshair:after {
  top:0;
  left:10px;
  width:1px;
  height: 21px;
}

/* LIST-TAGS */

.list-tags {
  padding:20px 10px 10px 20px;
  text-align:center;
  overflow:hidden;
}
.list-tags li {
  display:inline-block;
  margin: 0 5px 5px 0;
}

/* MEDIA QUERIES */

@media (max-width: 700px) {

  #map .form .google {
    display: none;
  }

}

#map_cliente {
  position:relative;
  height:400px;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
.set_hover_info{

}
.hover_soporte{
	background: #f0f6fa;
	padding: 20px;
    width: 300px;
    right: 34px;
    position: absolute;
    display: none;
    z-index: 99999;
    border: 2px solid #333;
    box-shadow: 5px 5px 10px #333;
}

.page-header .page-header-top .page-logo {
    margin-top: -12px;
}
.referencia_fac{
  display: flex;
  justify-content: space-between;
}
.referencia_fac input{
  margin-right: 10px;
  width: 130px!important;
}
.edit_referencia{
  cursor: pointer;
}

.form_agente_pagar{
  margin-top: 45px;
  margin-bottom: 45px;
}
.title_result{
  margin-bottom: 30px;
  margin-top: -15px;
}
.meet-our-team h3{
  min-height: 87px;
}
.detalle_pago{
  /*background: #f0f6fa;*/
}